none
Is InfoPath 2010 is compatible with .NET framework 4.5.1 ? RRS feed

  • Question

  • I am developing windows based application using .NET framework 4.5.1. Planning to create InfoPath 2010 form templates (with InfoPath controls) and rendering these templates on the application which is running with .NET 4.5.1

    Are there any constraints in using InfoPath 2010 on .NET 4.5.1 Apps  ? 


    Wednesday, September 9, 2015 2:26 PM

Answers